From fee4dd924cb788ed7160689418ab8127e93907f4 Mon Sep 17 00:00:00 2001
From: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date: Sat, 4 May 2002 20:25:35 +0000
Subject: [PATCH] Add mofit theme

(Old svn revision: 10280)
---
 configure                              | 872 +++++++++++++++++++++++++
 configure.in                           |   1 +
 themes/Makefile.am                     |   3 +-
 themes/Makefile.in                     |   3 +-
 themes/mofit/Makefile.am               |  45 ++
 themes/mofit/Makefile.in               | 235 +++++++
 themes/mofit/bottom-active.xpm         |  12 +
 themes/mofit/bottom-inactive.xpm       |  12 +
 themes/mofit/bottom-left-active.xpm    |  33 +
 themes/mofit/bottom-left-inactive.xpm  |  33 +
 themes/mofit/bottom-right-active.xpm   |  33 +
 themes/mofit/bottom-right-inactive.xpm |  33 +
 themes/mofit/close-active.xpm          |  32 +
 themes/mofit/close-inactive.xpm        |  32 +
 themes/mofit/close-pressed.xpm         |  32 +
 themes/mofit/hide-active.xpm           |  32 +
 themes/mofit/hide-inactive.xpm         |  32 +
 themes/mofit/hide-pressed.xpm          |  32 +
 themes/mofit/left-active.xpm           |  12 +
 themes/mofit/left-inactive.xpm         |  12 +
 themes/mofit/maximize-active.xpm       |  32 +
 themes/mofit/maximize-inactive.xpm     |  32 +
 themes/mofit/maximize-pressed.xpm      |  32 +
 themes/mofit/menu-active.xpm           |  32 +
 themes/mofit/menu-inactive.xpm         |  32 +
 themes/mofit/menu-pressed.xpm          |  32 +
 themes/mofit/right-active.xpm          |  12 +
 themes/mofit/right-inactive.xpm        |  12 +
 themes/mofit/shade-active.xpm          |  32 +
 themes/mofit/shade-inactive.xpm        |  32 +
 themes/mofit/shade-pressed.xpm         |  32 +
 themes/mofit/stick-active.xpm          |  32 +
 themes/mofit/stick-inactive.xpm        |  32 +
 themes/mofit/stick-pressed.xpm         |  32 +
 themes/mofit/themerc                   |   6 +
 themes/mofit/title-1-active.xpm        |  32 +
 themes/mofit/title-1-inactive.xpm      |  32 +
 themes/mofit/title-2-active.xpm        |  32 +
 themes/mofit/title-2-inactive.xpm      |  32 +
 themes/mofit/title-3-active.xpm        |  32 +
 themes/mofit/title-3-inactive.xpm      |  32 +
 themes/mofit/title-4-active.xpm        |  32 +
 themes/mofit/title-4-inactive.xpm      |  32 +
 themes/mofit/title-5-active.xpm        |  32 +
 themes/mofit/title-5-inactive.xpm      |  32 +
 themes/mofit/top-left-active.xpm       |  33 +
 themes/mofit/top-left-inactive.xpm     |  33 +
 themes/mofit/top-right-active.xpm      |  33 +
 themes/mofit/top-right-inactive.xpm    |  33 +
 49 files changed, 2395 insertions(+), 2 deletions(-)
 create mode 100644 themes/mofit/Makefile.am
 create mode 100644 themes/mofit/Makefile.in
 create mode 100644 themes/mofit/bottom-active.xpm
 create mode 100644 themes/mofit/bottom-inactive.xpm
 create mode 100644 themes/mofit/bottom-left-active.xpm
 create mode 100644 themes/mofit/bottom-left-inactive.xpm
 create mode 100644 themes/mofit/bottom-right-active.xpm
 create mode 100644 themes/mofit/bottom-right-inactive.xpm
 create mode 100644 themes/mofit/close-active.xpm
 create mode 100644 themes/mofit/close-inactive.xpm
 create mode 100644 themes/mofit/close-pressed.xpm
 create mode 100644 themes/mofit/hide-active.xpm
 create mode 100644 themes/mofit/hide-inactive.xpm
 create mode 100644 themes/mofit/hide-pressed.xpm
 create mode 100644 themes/mofit/left-active.xpm
 create mode 100644 themes/mofit/left-inactive.xpm
 create mode 100644 themes/mofit/maximize-active.xpm
 create mode 100644 themes/mofit/maximize-inactive.xpm
 create mode 100644 themes/mofit/maximize-pressed.xpm
 create mode 100644 themes/mofit/menu-active.xpm
 create mode 100644 themes/mofit/menu-inactive.xpm
 create mode 100644 themes/mofit/menu-pressed.xpm
 create mode 100644 themes/mofit/right-active.xpm
 create mode 100644 themes/mofit/right-inactive.xpm
 create mode 100644 themes/mofit/shade-active.xpm
 create mode 100644 themes/mofit/shade-inactive.xpm
 create mode 100644 themes/mofit/shade-pressed.xpm
 create mode 100644 themes/mofit/stick-active.xpm
 create mode 100644 themes/mofit/stick-inactive.xpm
 create mode 100644 themes/mofit/stick-pressed.xpm
 create mode 100644 themes/mofit/themerc
 create mode 100644 themes/mofit/title-1-active.xpm
 create mode 100644 themes/mofit/title-1-inactive.xpm
 create mode 100644 themes/mofit/title-2-active.xpm
 create mode 100644 themes/mofit/title-2-inactive.xpm
 create mode 100644 themes/mofit/title-3-active.xpm
 create mode 100644 themes/mofit/title-3-inactive.xpm
 create mode 100644 themes/mofit/title-4-active.xpm
 create mode 100644 themes/mofit/title-4-inactive.xpm
 create mode 100644 themes/mofit/title-5-active.xpm
 create mode 100644 themes/mofit/title-5-inactive.xpm
 create mode 100644 themes/mofit/top-left-active.xpm
 create mode 100644 themes/mofit/top-left-inactive.xpm
 create mode 100644 themes/mofit/top-right-active.xpm
 create mode 100644 themes/mofit/top-right-inactive.xpm

diff --git a/configure b/configure
index 76e8e525f..8a29ba5a2 100755
--- a/configure
+++ b/configure
@@ -17840,3 +17840,875 @@ if test "$no_create" != yes; then
   $ac_cs_success || { (exit 1); exit 1; }
 fi
 
+ac_config_files="$ac_config_files themes/mofit/Makefile"
+cat >confcache <<\_ACEOF
+# This file is a shell script that caches the results of configure
+# tests run on this system so they can be shared between configure
+# scripts and configure runs, see configure's option --config-cache.
+# It is not useful on other systems.  If it contains results you don't
+# want to keep, you may remove or edit it.
+#
+# config.status only pays attention to the cache file if you give it
+# the --recheck option to rerun configure.
+#
+# `ac_cv_env_foo' variables (set or unset) will be overriden when
+# loading this file, other *unset* `ac_cv_foo' will be assigned the
+# following values.
+
+_ACEOF
+
+# The following way of writing the cache mishandles newlines in values,
+# but we know of no workaround that is simple, portable, and efficient.
+# So, don't put newlines in cache variables' values.
+# Ultrix sh set writes to stderr and can't be redirected directly,
+# and sets the high bit in the cache file unless we assign to the vars.
+{
+  (set) 2>&1 |
+    case `(ac_space=' '; set | grep ac_space) 2>&1` in
+    *ac_space=\ *)
+      # `set' does not quote correctly, so add quotes (double-quote
+      # substitution turns \\\\ into \\, and sed turns \\ into \).
+      sed -n \
+        "s/'/'\\\\''/g;
+    	  s/^\\([_$as_cr_alnum]*_cv_[_$as_cr_alnum]*\\)=\\(.*\\)/\\1='\\2'/p"
+      ;;
+    *)
+      # `set' quotes correctly as required by POSIX, so do not add quotes.
+      sed -n \
+        "s/^\\([_$as_cr_alnum]*_cv_[_$as_cr_alnum]*\\)=\\(.*\\)/\\1=\\2/p"
+      ;;
+    esac;
+} |
+  sed '
+     t clear
+     : clear
+     s/^\([^=]*\)=\(.*[{}].*\)$/test "${\1+set}" = set || &/
+     t end
+     /^ac_cv_env/!s/^\([^=]*\)=\(.*\)$/\1=${\1=\2}/
+     : end' >>confcache
+if cmp -s $cache_file confcache; then :; else
+  if test -w $cache_file; then
+    test "x$cache_file" != "x/dev/null" && echo "updating cache $cache_file"
+    cat confcache >$cache_file
+  else
+    echo "not updating unwritable cache $cache_file"
+  fi
+fi
+rm -f confcache
+
+test "x$prefix" = xNONE && prefix=$ac_default_prefix
+# Let make expand exec_prefix.
+test "x$exec_prefix" = xNONE && exec_prefix='${prefix}'
+
+# VPATH may cause trouble with some makes, so we remove $(srcdir),
+# ${srcdir} and @srcdir@ from VPATH if srcdir is ".", strip leading and
+# trailing colons and then remove the whole line if VPATH becomes empty
+# (actually we leave an empty line to preserve line numbers).
+if test "x$srcdir" = x.; then
+  ac_vpsub='/^[ 	]*VPATH[ 	]*=/{
+s/:*\$(srcdir):*/:/;
+s/:*\${srcdir}:*/:/;
+s/:*@srcdir@:*/:/;
+s/^\([^=]*=[ 	]*\):*/\1/;
+s/:*$//;
+s/^[^=]*=[ 	]*$//;
+}'
+fi
+
+DEFS=-DHAVE_CONFIG_H
+
+: ${CONFIG_STATUS=./config.status}
+ac_clean_files_save=$ac_clean_files
+ac_clean_files="$ac_clean_files $CONFIG_STATUS"
+{ echo "$as_me:17923: creating $CONFIG_STATUS" >&5
+echo "$as_me: creating $CONFIG_STATUS" >&6;}
+cat >$CONFIG_STATUS <<_ACEOF
+#! $SHELL
+# Generated automatically by configure.
+# Run this file to recreate the current configuration.
+# Compiler output produced by configure, useful for debugging
+# configure, is in config.log if it exists.
+
+debug=false
+SHELL=\${CONFIG_SHELL-$SHELL}
+ac_cs_invocation="\$0 \$@"
+
+_ACEOF
+
+cat >>$CONFIG_STATUS <<\_ACEOF
+# Be Bourne compatible
+if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
+  emulate sh
+  NULLCMD=:
+elif test -n "${BASH_VERSION+set}" && (set -o posix) >/dev/null 2>&1; then
+  set -o posix
+fi
+
+# Name of the executable.
+as_me=`echo "$0" |sed 's,.*[\\/],,'`
+
+if expr a : '\(a\)' >/dev/null 2>&1; then
+  as_expr=expr
+else
+  as_expr=false
+fi
+
+rm -f conf$$ conf$$.exe conf$$.file
+echo >conf$$.file
+if ln -s conf$$.file conf$$ 2>/dev/null; then
+  # We could just check for DJGPP; but this test a) works b) is more generic
+  # and c) will remain valid once DJGPP supports symlinks (DJGPP 2.04).
+  if test -f conf$$.exe; then
+    # Don't use ln at all; we don't have any links
+    as_ln_s='cp -p'
+  else
+    as_ln_s='ln -s'
+  fi
+elif ln conf$$.file conf$$ 2>/dev/null; then
+  as_ln_s=ln
+else
+  as_ln_s='cp -p'
+fi
+rm -f conf$$ conf$$.exe conf$$.file
+
+as_executable_p="test -f"
+
+# Support unset when possible.
+if (FOO=FOO; unset FOO) >/dev/null 2>&1; then
+  as_unset=unset
+else
+  as_unset=false
+fi
+
+# NLS nuisances.
+$as_unset LANG || test "${LANG+set}" != set || { LANG=C; export LANG; }
+$as_unset LC_ALL || test "${LC_ALL+set}" != set || { LC_ALL=C; export LC_ALL; }
+$as_unset LC_TIME || test "${LC_TIME+set}" != set || { LC_TIME=C; export LC_TIME; }
+$as_unset LC_CTYPE || test "${LC_CTYPE+set}" != set || { LC_CTYPE=C; export LC_CTYPE; }
+$as_unset LANGUAGE || test "${LANGUAGE+set}" != set || { LANGUAGE=C; export LANGUAGE; }
+$as_unset LC_COLLATE || test "${LC_COLLATE+set}" != set || { LC_COLLATE=C; export LC_COLLATE; }
+$as_unset LC_NUMERIC || test "${LC_NUMERIC+set}" != set || { LC_NUMERIC=C; export LC_NUMERIC; }
+$as_unset LC_MESSAGES || test "${LC_MESSAGES+set}" != set || { LC_MESSAGES=C; export LC_MESSAGES; }
+
+# IFS
+# We need space, tab and new line, in precisely that order.
+as_nl='
+'
+IFS=" 	$as_nl"
+
+# CDPATH.
+$as_unset CDPATH || test "${CDPATH+set}" != set || { CDPATH=:; export CDPATH; }
+
+exec 6>&1
+
+_ACEOF
+
+# Files that config.status was made for.
+if test -n "$ac_config_files"; then
+  echo "config_files=\"$ac_config_files\"" >>$CONFIG_STATUS
+fi
+
+if test -n "$ac_config_headers"; then
+  echo "config_headers=\"$ac_config_headers\"" >>$CONFIG_STATUS
+fi
+
+if test -n "$ac_config_links"; then
+  echo "config_links=\"$ac_config_links\"" >>$CONFIG_STATUS
+fi
+
+if test -n "$ac_config_commands"; then
+  echo "config_commands=\"$ac_config_commands\"" >>$CONFIG_STATUS
+fi
+
+cat >>$CONFIG_STATUS <<\EOF
+
+ac_cs_usage="\
+\`$as_me' instantiates files from templates according to the
+current configuration.
+
+Usage: $0 [OPTIONS] [FILE]...
+
+  -h, --help       print this help, then exit
+  -V, --version    print version number, then exit
+  -d, --debug      don't remove temporary files
+      --recheck    update $as_me by reconfiguring in the same conditions
+  --file=FILE[:TEMPLATE]
+                   instantiate the configuration file FILE
+  --header=FILE[:TEMPLATE]
+                   instantiate the configuration header FILE
+
+Configuration files:
+$config_files
+
+Configuration headers:
+$config_headers
+
+Configuration commands:
+$config_commands
+
+Report bugs to <bug-autoconf@gnu.org>."
+EOF
+
+cat >>$CONFIG_STATUS <<EOF
+ac_cs_version="\\
+config.status
+configured by $0, generated by GNU Autoconf 2.52,
+  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
+
+Copyright 1992, 1993, 1994, 1995, 1996, 1998, 1999, 2000, 2001
+Free Software Foundation, Inc.
+This config.status script is free software; the Free Software Foundation
+gives unlimited permission to copy, distribute and modify it."
+srcdir=$srcdir
+INSTALL="$INSTALL"
+EOF
+
+cat >>$CONFIG_STATUS <<\EOF
+# If no file are specified by the user, then we need to provide default
+# value.  By we need to know if files were specified by the user.
+ac_need_defaults=:
+while test $# != 0
+do
+  case $1 in
+  --*=*)
+    ac_option=`expr "x$1" : 'x\([^=]*\)='`
+    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
+    shift
+    set dummy "$ac_option" "$ac_optarg" ${1+"$@"}
+    shift
+    ;;
+  -*);;
+  *) # This is not an option, so the user has probably given explicit
+     # arguments.
+     ac_need_defaults=false;;
+  esac
+
+  case $1 in
+  # Handling of the options.
+EOF
+cat >>$CONFIG_STATUS <<EOF
+  -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
+    echo "running $SHELL $0 " $ac_configure_args " --no-create --no-recursion"
+    exec $SHELL $0 $ac_configure_args --no-create --no-recursion ;;
+EOF
+cat >>$CONFIG_STATUS <<\EOF
+  --version | --vers* | -V )
+    echo "$ac_cs_version"; exit 0 ;;
+  --he | --h)
+    # Conflict between --help and --header
+    { { echo "$as_me:18099: error: ambiguous option: $1
+Try \`$0 --help' for more information." >&5
+echo "$as_me: error: ambiguous option: $1
+Try \`$0 --help' for more information." >&2;}
+   { (exit 1); exit 1; }; };;
+  --help | --hel | -h )
+    echo "$ac_cs_usage"; exit 0 ;;
+  --debug | --d* | -d )
+    debug=: ;;
+  --file | --fil | --fi | --f )
+    shift
+    CONFIG_FILES="$CONFIG_FILES $1"
+    ac_need_defaults=false;;
+  --header | --heade | --head | --hea )
+    shift
+    CONFIG_HEADERS="$CONFIG_HEADERS $1"
+    ac_need_defaults=false;;
+
+  # This is an error.
+  -*) { { echo "$as_me:18118: error: unrecognized option: $1
+Try \`$0 --help' for more information." >&5
+echo "$as_me: error: unrecognized option: $1
+Try \`$0 --help' for more information." >&2;}
+   { (exit 1); exit 1; }; } ;;
+
+  *) ac_config_targets="$ac_config_targets $1" ;;
+
+  esac
+  shift
+done
+
+exec 5>>config.log
+cat >&5 << _ACEOF
+
+## ----------------------- ##
+## Running config.status.  ##
+## ----------------------- ##
+
+This file was extended by $as_me 2.52, executed with
+  CONFIG_FILES    = $CONFIG_FILES
+  CONFIG_HEADERS  = $CONFIG_HEADERS
+  CONFIG_LINKS    = $CONFIG_LINKS
+  CONFIG_COMMANDS = $CONFIG_COMMANDS
+  > $ac_cs_invocation
+on `(hostname || uname -n) 2>/dev/null | sed 1q`
+
+_ACEOF
+EOF
+
+cat >>$CONFIG_STATUS <<EOF
+#
+# INIT-COMMANDS section.
+#
+
+EOF
+
+cat >>$CONFIG_STATUS <<\EOF
+for ac_config_target in $ac_config_targets
+do
+  case "$ac_config_target" in
+  # Handling of arguments.
+  "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
+  "src/Makefile" ) CONFIG_FILES="$CONFIG_FILES src/Makefile" ;;
+  "defaults/defaults" ) CONFIG_FILES="$CONFIG_FILES defaults/defaults" ;;
+  "defaults/Makefile" ) CONFIG_FILES="$CONFIG_FILES defaults/Makefile" ;;
+  "themes/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/Makefile" ;;
+  "themes/cruxish/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/cruxish/Makefile" ;;
+  "themes/next/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/next/Makefile" ;;
+  "themes/oroborus/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/oroborus/Makefile" ;;
+  "themes/platinum/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/platinum/Makefile" ;;
+  "themes/slimline/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/slimline/Makefile" ;;
+  "themes/windows/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/windows/Makefile" ;;
+  "themes/coldsteel/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/coldsteel/Makefile" ;;
+  "themes/agua/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/agua/Makefile" ;;
+  "themes/redmond/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/redmond/Makefile" ;;
+  "themes/gtk/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/gtk/Makefile" ;;
+  "themes/xfce/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/xfce/Makefile" ;;
+  "themes/mofit/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/mofit/Makefile" ;;
+  "default-1" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default-1" ;;
+  "config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS config.h" ;;
+  *) { { echo "$as_me:18179: error: invalid argument: $ac_config_target" >&5
+echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
+   { (exit 1); exit 1; }; };;
+  esac
+done
+
+# If the user did not use the arguments to specify the items to instantiate,
+# then the envvar interface is used.  Set only those that are not.
+# We use the long form for the default assignment because of an extremely
+# bizarre bug on SunOS 4.1.3.
+if $ac_need_defaults; then
+  test "${CONFIG_FILES+set}" = set || CONFIG_FILES=$config_files
+  test "${CONFIG_HEADERS+set}" = set || CONFIG_HEADERS=$config_headers
+  test "${CONFIG_COMMANDS+set}" = set || CONFIG_COMMANDS=$config_commands
+fi
+
+# Create a temporary directory, and hook for its removal unless debugging.
+$debug ||
+{
+  trap 'exit_status=$?; rm -rf $tmp && exit $exit_status' 0
+  trap '{ (exit 1); exit 1; }' 1 2 13 15
+}
+
+# Create a (secure) tmp directory for tmp files.
+: ${TMPDIR=/tmp}
+{
+  tmp=`(umask 077 && mktemp -d -q "$TMPDIR/csXXXXXX") 2>/dev/null` &&
+  test -n "$tmp" && test -d "$tmp"
+}  ||
+{
+  tmp=$TMPDIR/cs$$-$RANDOM
+  (umask 077 && mkdir $tmp)
+} ||
+{
+   echo "$me: cannot create a temporary directory in $TMPDIR" >&2
+   { (exit 1); exit 1; }
+}
+
+EOF
+
+cat >>$CONFIG_STATUS <<EOF
+
+#
+# CONFIG_FILES section.
+#
+
+# No need to generate the scripts if there are no CONFIG_FILES.
+# This happens for instance when ./config.status config.h
+if test -n "\$CONFIG_FILES"; then
+  # Protect against being on the right side of a sed subst in config.status.
+  sed 's/,@/@@/; s/@,/@@/; s/,;t t\$/@;t t/; /@;t t\$/s/[\\\\&,]/\\\\&/g;
+   s/@@/,@/; s/@@/@,/; s/@;t t\$/,;t t/' >\$tmp/subs.sed <<\\CEOF
+s,@SHELL@,$SHELL,;t t
+s,@exec_prefix@,$exec_prefix,;t t
+s,@prefix@,$prefix,;t t
+s,@program_transform_name@,$program_transform_name,;t t
+s,@bindir@,$bindir,;t t
+s,@sbindir@,$sbindir,;t t
+s,@libexecdir@,$libexecdir,;t t
+s,@datadir@,$datadir,;t t
+s,@sysconfdir@,$sysconfdir,;t t
+s,@sharedstatedir@,$sharedstatedir,;t t
+s,@localstatedir@,$localstatedir,;t t
+s,@libdir@,$libdir,;t t
+s,@includedir@,$includedir,;t t
+s,@oldincludedir@,$oldincludedir,;t t
+s,@infodir@,$infodir,;t t
+s,@mandir@,$mandir,;t t
+s,@PACKAGE_NAME@,$PACKAGE_NAME,;t t
+s,@PACKAGE_TARNAME@,$PACKAGE_TARNAME,;t t
+s,@PACKAGE_VERSION@,$PACKAGE_VERSION,;t t
+s,@PACKAGE_STRING@,$PACKAGE_STRING,;t t
+s,@PACKAGE_BUGREPORT@,$PACKAGE_BUGREPORT,;t t
+s,@build_alias@,$build_alias,;t t
+s,@host_alias@,$host_alias,;t t
+s,@target_alias@,$target_alias,;t t
+s,@ECHO_C@,$ECHO_C,;t t
+s,@ECHO_N@,$ECHO_N,;t t
+s,@ECHO_T@,$ECHO_T,;t t
+s,@PATH_SEPARATOR@,$PATH_SEPARATOR,;t t
+s,@DEFS@,$DEFS,;t t
+s,@LIBS@,$LIBS,;t t
+s,@INSTALL_PROGRAM@,$INSTALL_PROGRAM,;t t
+s,@INSTALL_SCRIPT@,$INSTALL_SCRIPT,;t t
+s,@INSTALL_DATA@,$INSTALL_DATA,;t t
+s,@PACKAGE@,$PACKAGE,;t t
+s,@VERSION@,$VERSION,;t t
+s,@ACLOCAL@,$ACLOCAL,;t t
+s,@AUTOCONF@,$AUTOCONF,;t t
+s,@AUTOMAKE@,$AUTOMAKE,;t t
+s,@AUTOHEADER@,$AUTOHEADER,;t t
+s,@MAKEINFO@,$MAKEINFO,;t t
+s,@SET_MAKE@,$SET_MAKE,;t t
+s,@CC@,$CC,;t t
+s,@CFLAGS@,$CFLAGS,;t t
+s,@LDFLAGS@,$LDFLAGS,;t t
+s,@CPPFLAGS@,$CPPFLAGS,;t t
+s,@ac_ct_CC@,$ac_ct_CC,;t t
+s,@EXEEXT@,$EXEEXT,;t t
+s,@OBJEXT@,$OBJEXT,;t t
+s,@CPP@,$CPP,;t t
+s,@X_CFLAGS@,$X_CFLAGS,;t t
+s,@X_PRE_LIBS@,$X_PRE_LIBS,;t t
+s,@X_LIBS@,$X_LIBS,;t t
+s,@X_EXTRA_LIBS@,$X_EXTRA_LIBS,;t t
+s,@PKG_CONFIG@,$PKG_CONFIG,;t t
+s,@BASE_DEPENDENCIES_CFLAGS@,$BASE_DEPENDENCIES_CFLAGS,;t t
+s,@BASE_DEPENDENCIES_LIBS@,$BASE_DEPENDENCIES_LIBS,;t t
+CEOF
+
+EOF
+
+  cat >>$CONFIG_STATUS <<\EOF
+  # Split the substitutions into bite-sized pieces for seds with
+  # small command number limits, like on Digital OSF/1 and HP-UX.
+  ac_max_sed_lines=48
+  ac_sed_frag=1 # Number of current file.
+  ac_beg=1 # First line for current file.
+  ac_end=$ac_max_sed_lines # Line after last line for current file.
+  ac_more_lines=:
+  ac_sed_cmds=
+  while $ac_more_lines; do
+    if test $ac_beg -gt 1; then
+      sed "1,${ac_beg}d; ${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
+    else
+      sed "${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
+    fi
+    if test ! -s $tmp/subs.frag; then
+      ac_more_lines=false
+    else
+      # The purpose of the label and of the branching condition is to
+      # speed up the sed processing (if there are no `@' at all, there
+      # is no need to browse any of the substitutions).
+      # These are the two extra sed commands mentioned above.
+      (echo ':t
+  /@[a-zA-Z_][a-zA-Z_0-9]*@/!b' && cat $tmp/subs.frag) >$tmp/subs-$ac_sed_frag.sed
+      if test -z "$ac_sed_cmds"; then
+  	ac_sed_cmds="sed -f $tmp/subs-$ac_sed_frag.sed"
+      else
+  	ac_sed_cmds="$ac_sed_cmds | sed -f $tmp/subs-$ac_sed_frag.sed"
+      fi
+      ac_sed_frag=`expr $ac_sed_frag + 1`
+      ac_beg=$ac_end
+      ac_end=`expr $ac_end + $ac_max_sed_lines`
+    fi
+  done
+  if test -z "$ac_sed_cmds"; then
+    ac_sed_cmds=cat
+  fi
+fi # test -n "$CONFIG_FILES"
+
+EOF
+cat >>$CONFIG_STATUS <<\EOF
+for ac_file in : $CONFIG_FILES; do test "x$ac_file" = x: && continue
+  # Support "outfile[:infile[:infile...]]", defaulting infile="outfile.in".
+  case $ac_file in
+  - | *:- | *:-:* ) # input from stdin
+        cat >$tmp/stdin
+        ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
+        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
+  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
+        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
+  * )   ac_file_in=$ac_file.in ;;
+  esac
+
+  # Compute @srcdir@, @top_srcdir@, and @INSTALL@ for subdirectories.
+  ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
+         X"$ac_file" : 'X\(//\)[^/]' \| \
+         X"$ac_file" : 'X\(//\)$' \| \
+         X"$ac_file" : 'X\(/\)' \| \
+         .     : '\(.\)' 2>/dev/null ||
+echo X"$ac_file" |
+    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
+  	  /^X\(\/\/\)$/{ s//\1/; q; }
+  	  /^X\(\/\).*/{ s//\1/; q; }
+  	  s/.*/./; q'`
+  if test "$ac_dir" != "$ac_file" && test "$ac_dir" != .; then
+    { case "$ac_dir" in
+  [\\/]* | ?:[\\/]* ) as_incr_dir=;;
+  *)                      as_incr_dir=.;;
+esac
+as_dummy="$ac_dir"
+for as_mkdir_dir in `IFS='/\\'; set X $as_dummy; shift; echo "$@"`; do
+  case $as_mkdir_dir in
+    # Skip DOS drivespec
+    ?:) as_incr_dir=$as_mkdir_dir ;;
+    *)
+      as_incr_dir=$as_incr_dir/$as_mkdir_dir
+      test -d "$as_incr_dir" || mkdir "$as_incr_dir"
+    ;;
+  esac
+done; }
+
+    ac_dir_suffix="/`echo $ac_dir|sed 's,^\./,,'`"
+    # A "../" for each directory in $ac_dir_suffix.
+    ac_dots=`echo "$ac_dir_suffix" | sed 's,/[^/]*,../,g'`
+  else
+    ac_dir_suffix= ac_dots=
+  fi
+
+  case $srcdir in
+  .)  ac_srcdir=.
+      if test -z "$ac_dots"; then
+         ac_top_srcdir=.
+      else
+         ac_top_srcdir=`echo $ac_dots | sed 's,/$,,'`
+      fi ;;
+  [\\/]* | ?:[\\/]* )
+      ac_srcdir=$srcdir$ac_dir_suffix;
+      ac_top_srcdir=$srcdir ;;
+  *) # Relative path.
+    ac_srcdir=$ac_dots$srcdir$ac_dir_suffix
+    ac_top_srcdir=$ac_dots$srcdir ;;
+  esac
+
+  case $INSTALL in
+  [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
+  *) ac_INSTALL=$ac_dots$INSTALL ;;
+  esac
+
+  if test x"$ac_file" != x-; then
+    { echo "$as_me:18401: creating $ac_file" >&5
+echo "$as_me: creating $ac_file" >&6;}
+    rm -f "$ac_file"
+  fi
+  # Let's still pretend it is `configure' which instantiates (i.e., don't
+  # use $as_me), people would be surprised to read:
+  #    /* config.h.  Generated automatically by config.status.  */
+  configure_input="Generated automatically from `echo $ac_file_in |
+                                                 sed 's,.*/,,'` by configure."
+
+  # First look for the input files in the build tree, otherwise in the
+  # src tree.
+  ac_file_inputs=`IFS=:
+    for f in $ac_file_in; do
+      case $f in
+      -) echo $tmp/stdin ;;
+      [\\/$]*)
+         # Absolute (can't be DOS-style, as IFS=:)
+         test -f "$f" || { { echo "$as_me:18419: error: cannot find input file: $f" >&5
+echo "$as_me: error: cannot find input file: $f" >&2;}
+   { (exit 1); exit 1; }; }
+         echo $f;;
+      *) # Relative
+         if test -f "$f"; then
+           # Build tree
+           echo $f
+         elif test -f "$srcdir/$f"; then
+           # Source tree
+           echo $srcdir/$f
+         else
+           # /dev/null tree
+           { { echo "$as_me:18432: error: cannot find input file: $f" >&5
+echo "$as_me: error: cannot find input file: $f" >&2;}
+   { (exit 1); exit 1; }; }
+         fi;;
+      esac
+    done` || { (exit 1); exit 1; }
+EOF
+cat >>$CONFIG_STATUS <<EOF
+  sed "$ac_vpsub
+$extrasub
+EOF
+cat >>$CONFIG_STATUS <<\EOF
+:t
+/@[a-zA-Z_][a-zA-Z_0-9]*@/!b
+s,@configure_input@,$configure_input,;t t
+s,@srcdir@,$ac_srcdir,;t t
+s,@top_srcdir@,$ac_top_srcdir,;t t
+s,@INSTALL@,$ac_INSTALL,;t t
+" $ac_file_inputs | (eval "$ac_sed_cmds") >$tmp/out
+  rm -f $tmp/stdin
+  if test x"$ac_file" != x-; then
+    mv $tmp/out $ac_file
+  else
+    cat $tmp/out
+    rm -f $tmp/out
+  fi
+
+done
+EOF
+cat >>$CONFIG_STATUS <<\EOF
+
+#
+# CONFIG_HEADER section.
+#
+
+# These sed commands are passed to sed as "A NAME B NAME C VALUE D", where
+# NAME is the cpp macro being defined and VALUE is the value it is being given.
+#
+# ac_d sets the value in "#define NAME VALUE" lines.
+ac_dA='s,^\([ 	]*\)#\([ 	]*define[ 	][ 	]*\)'
+ac_dB='[ 	].*$,\1#\2'
+ac_dC=' '
+ac_dD=',;t'
+# ac_u turns "#undef NAME" without trailing blanks into "#define NAME VALUE".
+ac_uA='s,^\([ 	]*\)#\([ 	]*\)undef\([ 	][ 	]*\)'
+ac_uB='$,\1#\2define\3'
+ac_uC=' '
+ac_uD=',;t'
+
+for ac_file in : $CONFIG_HEADERS; do test "x$ac_file" = x: && continue
+  # Support "outfile[:infile[:infile...]]", defaulting infile="outfile.in".
+  case $ac_file in
+  - | *:- | *:-:* ) # input from stdin
+        cat >$tmp/stdin
+        ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
+        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
+  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
+        ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
+  * )   ac_file_in=$ac_file.in ;;
+  esac
+
+  test x"$ac_file" != x- && { echo "$as_me:18493: creating $ac_file" >&5
+echo "$as_me: creating $ac_file" >&6;}
+
+  # First look for the input files in the build tree, otherwise in the
+  # src tree.
+  ac_file_inputs=`IFS=:
+    for f in $ac_file_in; do
+      case $f in
+      -) echo $tmp/stdin ;;
+      [\\/$]*)
+         # Absolute (can't be DOS-style, as IFS=:)
+         test -f "$f" || { { echo "$as_me:18504: error: cannot find input file: $f" >&5
+echo "$as_me: error: cannot find input file: $f" >&2;}
+   { (exit 1); exit 1; }; }
+         echo $f;;
+      *) # Relative
+         if test -f "$f"; then
+           # Build tree
+           echo $f
+         elif test -f "$srcdir/$f"; then
+           # Source tree
+           echo $srcdir/$f
+         else
+           # /dev/null tree
+           { { echo "$as_me:18517: error: cannot find input file: $f" >&5
+echo "$as_me: error: cannot find input file: $f" >&2;}
+   { (exit 1); exit 1; }; }
+         fi;;
+      esac
+    done` || { (exit 1); exit 1; }
+  # Remove the trailing spaces.
+  sed 's/[ 	]*$//' $ac_file_inputs >$tmp/in
+
+EOF
+
+# Transform confdefs.h into two sed scripts, `conftest.defines' and
+# `conftest.undefs', that substitutes the proper values into
+# config.h.in to produce config.h.  The first handles `#define'
+# templates, and the second `#undef' templates.
+# And first: Protect against being on the right side of a sed subst in
+# config.status.  Protect against being in an unquoted here document
+# in config.status.
+rm -f conftest.defines conftest.undefs
+# Using a here document instead of a string reduces the quoting nightmare.
+# Putting comments in sed scripts is not portable.
+#
+# `end' is used to avoid that the second main sed command (meant for
+# 0-ary CPP macros) applies to n-ary macro definitions.
+# See the Autoconf documentation for `clear'.
+cat >confdef2sed.sed <<\EOF
+s/[\\&,]/\\&/g
+s,[\\$`],\\&,g
+t clear
+: clear
+s,^[ 	]*#[ 	]*define[ 	][ 	]*\(\([^ 	(][^ 	(]*\)([^)]*)\)[ 	]*\(.*\)$,${ac_dA}\2${ac_dB}\1${ac_dC}\3${ac_dD},gp
+t end
+s,^[ 	]*#[ 	]*define[ 	][ 	]*\([^ 	][^ 	]*\)[ 	]*\(.*\)$,${ac_dA}\1${ac_dB}\1${ac_dC}\2${ac_dD},gp
+: end
+EOF
+# If some macros were called several times there might be several times
+# the same #defines, which is useless.  Nevertheless, we may not want to
+# sort them, since we want the *last* AC-DEFINE to be honored.
+uniq confdefs.h | sed -n -f confdef2sed.sed >conftest.defines
+sed 's/ac_d/ac_u/g' conftest.defines >conftest.undefs
+rm -f confdef2sed.sed
+
+# This sed command replaces #undef with comments.  This is necessary, for
+# example, in the case of _POSIX_SOURCE, which is predefined and required
+# on some systems where configure will not decide to define it.
+cat >>conftest.undefs <<\EOF
+s,^[ 	]*#[ 	]*undef[ 	][ 	]*[a-zA-Z_][a-zA-Z_0-9]*,/* & */,
+EOF
+
+# Break up conftest.defines because some shells have a limit on the size
+# of here documents, and old seds have small limits too (100 cmds).
+echo '  # Handle all the #define templates only if necessary.' >>$CONFIG_STATUS
+echo '  if egrep "^[ 	]*#[ 	]*define" $tmp/in >/dev/null; then' >>$CONFIG_STATUS
+echo '  # If there are no defines, we may have an empty if/fi' >>$CONFIG_STATUS
+echo '  :' >>$CONFIG_STATUS
+rm -f conftest.tail
+while grep . conftest.defines >/dev/null
+do
+  # Write a limited-size here document to $tmp/defines.sed.
+  echo '  cat >$tmp/defines.sed <<CEOF' >>$CONFIG_STATUS
+  # Speed up: don't consider the non `#define' lines.
+  echo '/^[ 	]*#[ 	]*define/!b' >>$CONFIG_STATUS
+  # Work around the forget-to-reset-the-flag bug.
+  echo 't clr' >>$CONFIG_STATUS
+  echo ': clr' >>$CONFIG_STATUS
+  sed ${ac_max_here_lines}q conftest.defines >>$CONFIG_STATUS
+  echo 'CEOF
+  sed -f $tmp/defines.sed $tmp/in >$tmp/out
+  rm -f $tmp/in
+  mv $tmp/out $tmp/in
+' >>$CONFIG_STATUS
+  sed 1,${ac_max_here_lines}d conftest.defines >conftest.tail
+  rm -f conftest.defines
+  mv conftest.tail conftest.defines
+done
+rm -f conftest.defines
+echo '  fi # egrep' >>$CONFIG_STATUS
+echo >>$CONFIG_STATUS
+
+# Break up conftest.undefs because some shells have a limit on the size
+# of here documents, and old seds have small limits too (100 cmds).
+echo '  # Handle all the #undef templates' >>$CONFIG_STATUS
+rm -f conftest.tail
+while grep . conftest.undefs >/dev/null
+do
+  # Write a limited-size here document to $tmp/undefs.sed.
+  echo '  cat >$tmp/undefs.sed <<CEOF' >>$CONFIG_STATUS
+  # Speed up: don't consider the non `#undef'
+  echo '/^[ 	]*#[ 	]*undef/!b' >>$CONFIG_STATUS
+  # Work around the forget-to-reset-the-flag bug.
+  echo 't clr' >>$CONFIG_STATUS
+  echo ': clr' >>$CONFIG_STATUS
+  sed ${ac_max_here_lines}q conftest.undefs >>$CONFIG_STATUS
+  echo 'CEOF
+  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
+  rm -f $tmp/in
+  mv $tmp/out $tmp/in
+' >>$CONFIG_STATUS
+  sed 1,${ac_max_here_lines}d conftest.undefs >conftest.tail
+  rm -f conftest.undefs
+  mv conftest.tail conftest.undefs
+done
+rm -f conftest.undefs
+
+cat >>$CONFIG_STATUS <<\EOF
+  # Let's still pretend it is `configure' which instantiates (i.e., don't
+  # use $as_me), people would be surprised to read:
+  #    /* config.h.  Generated automatically by config.status.  */
+  if test x"$ac_file" = x-; then
+    echo "/* Generated automatically by configure.  */" >$tmp/config.h
+  else
+    echo "/* $ac_file.  Generated automatically by configure.  */" >$tmp/config.h
+  fi
+  cat $tmp/in >>$tmp/config.h
+  rm -f $tmp/in
+  if test x"$ac_file" != x-; then
+    if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
+      { echo "$as_me:18634: $ac_file is unchanged" >&5
+echo "$as_me: $ac_file is unchanged" >&6;}
+    else
+      ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
+         X"$ac_file" : 'X\(//\)[^/]' \| \
+         X"$ac_file" : 'X\(//\)$' \| \
+         X"$ac_file" : 'X\(/\)' \| \
+         .     : '\(.\)' 2>/dev/null ||
+echo X"$ac_file" |
+    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
+  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
+  	  /^X\(\/\/\)$/{ s//\1/; q; }
+  	  /^X\(\/\).*/{ s//\1/; q; }
+  	  s/.*/./; q'`
+      if test "$ac_dir" != "$ac_file" && test "$ac_dir" != .; then
+        { case "$ac_dir" in
+  [\\/]* | ?:[\\/]* ) as_incr_dir=;;
+  *)                      as_incr_dir=.;;
+esac
+as_dummy="$ac_dir"
+for as_mkdir_dir in `IFS='/\\'; set X $as_dummy; shift; echo "$@"`; do
+  case $as_mkdir_dir in
+    # Skip DOS drivespec
+    ?:) as_incr_dir=$as_mkdir_dir ;;
+    *)
+      as_incr_dir=$as_incr_dir/$as_mkdir_dir
+      test -d "$as_incr_dir" || mkdir "$as_incr_dir"
+    ;;
+  esac
+done; }
+
+      fi
+      rm -f $ac_file
+      mv $tmp/config.h $ac_file
+    fi
+  else
+    cat $tmp/config.h
+    rm -f $tmp/config.h
+  fi
+done
+EOF
+cat >>$CONFIG_STATUS <<\EOF
+
+#
+# CONFIG_COMMANDS section.
+#
+for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
+  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
+  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
+
+  case $ac_dest in
+    default-1 ) test -z "$CONFIG_HEADERS" || echo timestamp > stamp-h ;;
+  esac
+done
+EOF
+
+cat >>$CONFIG_STATUS <<\EOF
+
+{ (exit 0); exit 0; }
+EOF
+chmod +x $CONFIG_STATUS
+ac_clean_files=$ac_clean_files_save
+
+# configure is writing to config.log, and then calls config.status.
+# config.status does its own redirection, appending to config.log.
+# Unfortunately, on DOS this fails, as config.log is still kept open
+# by configure, so config.status won't be able to write to it; its
+# output is simply discarded.  So we exec the FD to /dev/null,
+# effectively closing config.log, so it can be properly (re)opened and
+# appended to by config.status.  When coming back to configure, we
+# need to make the FD available again.
+if test "$no_create" != yes; then
+  ac_cs_success=:
+  exec 5>/dev/null
+  $SHELL $CONFIG_STATUS || ac_cs_success=false
+  exec 5>>config.log
+  # Use ||, not &&, to avoid exiting from the if with $? = 1, which
+  # would make configure fail if this is the last instruction.
+  $ac_cs_success || { (exit 1); exit 1; }
+fi
+
diff --git a/configure.in b/configure.in
index 7804b8c97..59029ea3e 100644
--- a/configure.in
+++ b/configure.in
@@ -43,3 +43,4 @@ AC_OUTPUT(themes/agua/Makefile)
 AC_OUTPUT(themes/redmond/Makefile)
 AC_OUTPUT(themes/gtk/Makefile)
 AC_OUTPUT(themes/xfce/Makefile)
+AC_OUTPUT(themes/mofit/Makefile)
diff --git a/themes/Makefile.am b/themes/Makefile.am
index 1ba10b3c5..06ba85557 100644
--- a/themes/Makefile.am
+++ b/themes/Makefile.am
@@ -9,4 +9,5 @@ coldsteel \
 agua \
 redmond \
 gtk \
-xfce
+xfce \
+mofit
diff --git a/themes/Makefile.in b/themes/Makefile.in
index cbad90fb2..d6344ea41 100644
--- a/themes/Makefile.in
+++ b/themes/Makefile.in
@@ -74,7 +74,8 @@ coldsteel \
 agua \
 redmond \
 gtk \
-xfce
+xfce \
+mofit
 
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = ../config.h
diff --git a/themes/mofit/Makefile.am b/themes/mofit/Makefile.am
new file mode 100644
index 000000000..c3120f20b
--- /dev/null
+++ b/themes/mofit/Makefile.am
@@ -0,0 +1,45 @@
+themedir = $(prefix)/share/xfwm4/themes/mofit
+theme_DATA = bottom-active.xpm \
+	bottom-inactive.xpm \
+	bottom-left-active.xpm \
+	bottom-left-inactive.xpm \
+	bottom-right-active.xpm \
+	bottom-right-inactive.xpm \
+	close-active.xpm \
+	close-inactive.xpm \
+	close-pressed.xpm \
+	hide-active.xpm \
+	hide-inactive.xpm \
+	hide-pressed.xpm \
+	left-active.xpm \
+	left-inactive.xpm \
+	maximize-active.xpm \
+	maximize-inactive.xpm \
+	maximize-pressed.xpm \
+	menu-active.xpm \
+	menu-inactive.xpm \
+	menu-pressed.xpm \
+	right-active.xpm \
+	right-inactive.xpm \
+	shade-active.xpm \
+	shade-inactive.xpm \
+	shade-pressed.xpm \
+	stick-active.xpm \
+	stick-inactive.xpm \
+	stick-pressed.xpm \
+	themerc \
+	title-1-active.xpm \
+	title-1-inactive.xpm \
+	title-2-active.xpm \
+	title-2-inactive.xpm \
+	title-3-active.xpm \
+	title-3-inactive.xpm \
+	title-4-active.xpm \
+	title-4-inactive.xpm \
+	title-5-active.xpm \
+	title-5-inactive.xpm \
+	top-left-active.xpm \
+	top-left-inactive.xpm \
+	top-right-active.xpm \
+	top-right-inactive.xpm
+EXTRA_DIST = $(theme_DATA)
diff --git a/themes/mofit/Makefile.in b/themes/mofit/Makefile.in
new file mode 100644
index 000000000..3f5413f9a
--- /dev/null
+++ b/themes/mofit/Makefile.in
@@ -0,0 +1,235 @@
+# Makefile.in generated automatically by automake 1.4-p5 from Makefile.am
+
+# Copyright (C) 1994, 1995-8, 1999, 2001 Free Software Foundation, Inc.
+# This Makefile.in is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
+# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
+# PARTICULAR PURPOSE.
+
+
+SHELL = @SHELL@
+
+srcdir = @srcdir@
+top_srcdir = @top_srcdir@
+VPATH = @srcdir@
+prefix = @prefix@
+exec_prefix = @exec_prefix@
+
+bindir = @bindir@
+sbindir = @sbindir@
+libexecdir = @libexecdir@
+datadir = @datadir@
+sysconfdir = @sysconfdir@
+sharedstatedir = @sharedstatedir@
+localstatedir = @localstatedir@
+libdir = @libdir@
+infodir = @infodir@
+mandir = @mandir@
+includedir = @includedir@
+oldincludedir = /usr/include
+
+DESTDIR =
+
+pkgdatadir = $(datadir)/@PACKAGE@
+pkglibdir = $(libdir)/@PACKAGE@
+pkgincludedir = $(includedir)/@PACKAGE@
+
+top_builddir = ../..
+
+ACLOCAL = @ACLOCAL@
+AUTOCONF = @AUTOCONF@
+AUTOMAKE = @AUTOMAKE@
+AUTOHEADER = @AUTOHEADER@
+
+INSTALL = @INSTALL@
+INSTALL_PROGRAM = @INSTALL_PROGRAM@ $(AM_INSTALL_PROGRAM_FLAGS)
+INSTALL_DATA = @INSTALL_DATA@
+INSTALL_SCRIPT = @INSTALL_SCRIPT@
+transform = @program_transform_name@
+
+NORMAL_INSTALL = :
+PRE_INSTALL = :
+POST_INSTALL = :
+NORMAL_UNINSTALL = :
+PRE_UNINSTALL = :
+POST_UNINSTALL = :
+CC = @CC@
+MAKEINFO = @MAKEINFO@
+PACKAGE = @PACKAGE@
+PKG_CONFIG = @PKG_CONFIG@
+VERSION = @VERSION@
+
+themedir = $(prefix)/share/xfwm4/themes/mofit
+theme_DATA = bottom-active.xpm \
+	bottom-inactive.xpm \
+	bottom-left-active.xpm \
+	bottom-left-inactive.xpm \
+	bottom-right-active.xpm \
+	bottom-right-inactive.xpm \
+	close-active.xpm \
+	close-inactive.xpm \
+	close-pressed.xpm \
+	hide-active.xpm \
+	hide-inactive.xpm \
+	hide-pressed.xpm \
+	left-active.xpm \
+	left-inactive.xpm \
+	maximize-active.xpm \
+	maximize-inactive.xpm \
+	maximize-pressed.xpm \
+	menu-active.xpm \
+	menu-inactive.xpm \
+	menu-pressed.xpm \
+	right-active.xpm \
+	right-inactive.xpm \
+	shade-active.xpm \
+	shade-inactive.xpm \
+	shade-pressed.xpm \
+	stick-active.xpm \
+	stick-inactive.xpm \
+	stick-pressed.xpm \
+	themerc \
+	title-1-active.xpm \
+	title-1-inactive.xpm \
+	title-2-active.xpm \
+	title-2-inactive.xpm \
+	title-3-active.xpm \
+	title-3-inactive.xpm \
+	title-4-active.xpm \
+	title-4-inactive.xpm \
+	title-5-active.xpm \
+	title-5-inactive.xpm \
+	top-left-active.xpm \
+	top-left-inactive.xpm \
+	top-right-active.xpm \
+	top-right-inactive.xpm
+
+EXTRA_DIST = $(theme_DATA)
+mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
+CONFIG_HEADER = ../../config.h
+CONFIG_CLEAN_FILES = 
+DATA =  $(theme_DATA)
+
+DIST_COMMON =  Makefile.am Makefile.in
+
+
+DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
+
+TAR = gtar
+GZIP_ENV = --best
+all: all-redirect
+.SUFFIXES:
+$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
+	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps themes/mofit/Makefile
+
+Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
+	cd $(top_builddir) \
+	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status
+
+
+install-themeDATA: $(theme_DATA)
+	@$(NORMAL_INSTALL)
+	$(mkinstalldirs) $(DESTDIR)$(themedir)
+	@list='$(theme_DATA)'; for p in $$list; do \
+	  if test -f $(srcdir)/$$p; then \
+	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(themedir)/$$p"; \
+	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(themedir)/$$p; \
+	  else if test -f $$p; then \
+	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(themedir)/$$p"; \
+	    $(INSTALL_DATA) $$p $(DESTDIR)$(themedir)/$$p; \
+	  fi; fi; \
+	done
+
+uninstall-themeDATA:
+	@$(NORMAL_UNINSTALL)
+	list='$(theme_DATA)'; for p in $$list; do \
+	  rm -f $(DESTDIR)$(themedir)/$$p; \
+	done
+tags: TAGS
+TAGS:
+
+
+distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)
+
+subdir = themes/mofit
+
+distdir: $(DISTFILES)
+	@for file in $(DISTFILES); do \
+	  d=$(srcdir); \
+	  if test -d $$d/$$file; then \
+	    cp -pr $$d/$$file $(distdir)/$$file; \
+	  else \
+	    test -f $(distdir)/$$file \
+	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
+	    || cp -p $$d/$$file $(distdir)/$$file || :; \
+	  fi; \
+	done
+info-am:
+info: info-am
+dvi-am:
+dvi: dvi-am
+check-am: all-am
+check: check-am
+installcheck-am:
+installcheck: installcheck-am
+install-exec-am:
+install-exec: install-exec-am
+
+install-data-am: install-themeDATA
+install-data: install-data-am
+
+install-am: all-am
+	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
+install: install-am
+uninstall-am: uninstall-themeDATA
+uninstall: uninstall-am
+all-am: Makefile $(DATA)
+all-redirect: all-am
+install-strip:
+	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
+installdirs:
+	$(mkinstalldirs)  $(DESTDIR)$(themedir)
+
+
+mostlyclean-generic:
+
+clean-generic:
+
+distclean-generic:
+	-rm -f Makefile $(CONFIG_CLEAN_FILES)
+	-rm -f config.cache config.log stamp-h stamp-h[0-9]*
+
+maintainer-clean-generic:
+mostlyclean-am:  mostlyclean-generic
+
+mostlyclean: mostlyclean-am
+
+clean-am:  clean-generic mostlyclean-am
+
+clean: clean-am
+
+distclean-am:  distclean-generic clean-am
+
+distclean: distclean-am
+
+maintainer-clean-am:  maintainer-clean-generic distclean-am
+	@echo "This command is intended for maintainers to use;"
+	@echo "it deletes files that may require special tools to rebuild."
+
+maintainer-clean: maintainer-clean-am
+
+.PHONY: uninstall-themeDATA install-themeDATA tags distdir info-am info \
+dvi-am dvi check check-am installcheck-am installcheck install-exec-am \
+install-exec install-data-am install-data install-am install \
+uninstall-am uninstall all-redirect all-am all installdirs \
+mostlyclean-generic distclean-generic clean-generic \
+maintainer-clean-generic clean mostlyclean distclean maintainer-clean
+
+
+# Tell versions [3.59,3.63) of GNU make to not export all variables.
+# Otherwise a system limit (for SysV at least) may be exceeded.
+.NOEXPORT:
diff --git a/themes/mofit/bottom-active.xpm b/themes/mofit/bottom-active.xpm
new file mode 100644
index 000000000..39271528a
--- /dev/null
+++ b/themes/mofit/bottom-active.xpm
@@ -0,0 +1,12 @@
+/* XPM */
+static char * bottom_active_xpm[] = {
+"5 5 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+".....",
+"+++++",
+"+++++",
+"@@@@@",
+"@@@@@"};
diff --git a/themes/mofit/bottom-inactive.xpm b/themes/mofit/bottom-inactive.xpm
new file mode 100644
index 000000000..4f2274f7f
--- /dev/null
+++ b/themes/mofit/bottom-inactive.xpm
@@ -0,0 +1,12 @@
+/* XPM */
+static char * bottom_inactive_xpm[] = {
+"5 5 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+".....",
+"+++++",
+"+++++",
+"@@@@@",
+"@@@@@"};
diff --git a/themes/mofit/bottom-left-active.xpm b/themes/mofit/bottom-left-active.xpm
new file mode 100644
index 000000000..2ee68234e
--- /dev/null
+++ b/themes/mofit/bottom-left-active.xpm
@@ -0,0 +1,33 @@
+/* XPM */
+static char * bottom_left_active_xpm[] = {
+"26 26 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #143D52 s active_shadow_1",
+"@	c #0A5E89 s active_color_1",
+".++++                     ",
+".....                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@+                     ",
+"..@@....................+.",
+"..@@@@@@@@@@@@@@@@@@@@@@+.",
+"..@@@@@@@@@@@@@@@@@@@@@@+.",
+"..+++++++++++++++++++++++.",
+".+++++++++++++++++++++++++"};
diff --git a/themes/mofit/bottom-left-inactive.xpm b/themes/mofit/bottom-left-inactive.xpm
new file mode 100644
index 000000000..0951b36db
--- /dev/null
+++ b/themes/mofit/bottom-left-inactive.xpm
@@ -0,0 +1,33 @@
+/* XPM */
+static char * bottom_left_inactive_xpm[] = {
+"26 26 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #919189 s inactive_shadow_2",
+"@	c #CCCCC7 s inactive_color_2",
+".+++++                    ",
+".....+                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@++                    ",
+"..@@....................+.",
+"..@@@@@@@@@@@@@@@@@@@@@@+.",
+"..@@@@@@@@@@@@@@@@@@@@@@+.",
+"..+++++++++++++++++++++++.",
+".++++++++++++++++++++++++."};
diff --git a/themes/mofit/bottom-right-active.xpm b/themes/mofit/bottom-right-active.xpm
new file mode 100644
index 000000000..d45617be9
--- /dev/null
+++ b/themes/mofit/bottom-right-active.xpm
@@ -0,0 +1,33 @@
+/* XPM */
+static char * bottom_right_active_xpm[] = {
+"26 26 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #143D52 s active_shadow_1",
+"@	c #0A5E89 s active_color_1",
+"                     .++++",
+"                     ....+",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"......................@@++",
+"+.@@@@@@@@@@@@@@@@@@@@@@++",
+"+.@@@@@@@@@@@@@@@@@@@@@@++",
+"+.++++++++++++++++++++++++",
+"++++++++++++++++++++++++++"};
diff --git a/themes/mofit/bottom-right-inactive.xpm b/themes/mofit/bottom-right-inactive.xpm
new file mode 100644
index 000000000..9e69560d6
--- /dev/null
+++ b/themes/mofit/bottom-right-inactive.xpm
@@ -0,0 +1,33 @@
+/* XPM */
+static char * bottom_right_inactive_xpm[] = {
+"26 26 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #919189 s inactive_shadow_2",
+"@	c #CCCCC7 s inactive_color_2",
+"                     .++++",
+"                     ....+",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"                     .@@++",
+"......................@@++",
+"+.@@@@@@@@@@@@@@@@@@@@@@++",
+"+.@@@@@@@@@@@@@@@@@@@@@@++",
+"+.++++++++++++++++++++++++",
+"++++++++++++++++++++++++++"};
diff --git a/themes/mofit/close-active.xpm b/themes/mofit/close-active.xpm
new file mode 100644
index 000000000..403fd8b84
--- /dev/null
+++ b/themes/mofit/close-active.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * close_active_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".+.....@+++.....@++@",
+".++.++++@+.++++@+++@",
+".++..+++@+.+++@@+++@",
+".+++..+++.+++@@++++@",
+".++++.+++++++@+++++@",
+".+++++.+++++@++++++@",
+".++++.+++++++@+++++@",
+".+++..+++@+++@@++++@",
+".++..+++@+.+++@@+++@",
+".++.++++@+.++++@+++@",
+".+.@@@@@+++.@@@@@++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/close-inactive.xpm b/themes/mofit/close-inactive.xpm
new file mode 100644
index 000000000..7f2ac0f55
--- /dev/null
+++ b/themes/mofit/close-inactive.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * close_inactive_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".+.....@+++.....@++@",
+".++.++++@+.++++@+++@",
+".++..+++@+.+++@@+++@",
+".+++..+++.+++@@++++@",
+".++++.+++++++@+++++@",
+".+++++.+++++@++++++@",
+".++++.+++++++@+++++@",
+".+++..+++@+++@@++++@",
+".++..+++@+.+++@@+++@",
+".++.++++@+.++++@+++@",
+".+.@@@@@+++.@@@@@++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/close-pressed.xpm b/themes/mofit/close-pressed.xpm
new file mode 100644
index 000000000..353820f54
--- /dev/null
+++ b/themes/mofit/close-pressed.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * close_pressed_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #143D52 s active_shadow_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #007EBF s active_hilight_1",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".+@@@@@.+++@@@@@.++@",
+".++@++++.+@++++.+++@",
+".++@@+++.+@+++..+++@",
+".+++@@+++@+++..++++@",
+".++++@+++++++.+++++@",
+".+++++@+++++.++++++@",
+".++++@+++++++.+++++@",
+".+++@@+++.+++..++++@",
+".++@@+++.+@+++..+++@",
+".++@++++.+@++++.+++@",
+".+@.....+++@.....++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/hide-active.xpm b/themes/mofit/hide-active.xpm
new file mode 100644
index 000000000..25d1491d7
--- /dev/null
+++ b/themes/mofit/hide-active.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * hide_active_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++....@+++++++@",
+".++++++.+++@+++++++@",
+".++++++.+++@+++++++@",
+".++++++.+++@+++++++@",
+".++++++.@@@@+++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/hide-inactive.xpm b/themes/mofit/hide-inactive.xpm
new file mode 100644
index 000000000..9701357a9
--- /dev/null
+++ b/themes/mofit/hide-inactive.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * hide_inactive_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++....@+++++++@",
+".++++++.+++@+++++++@",
+".++++++.+++@+++++++@",
+".++++++.+++@+++++++@",
+".++++++.@@@@+++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/hide-pressed.xpm b/themes/mofit/hide-pressed.xpm
new file mode 100644
index 000000000..936a366ce
--- /dev/null
+++ b/themes/mofit/hide-pressed.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * hide_pressed_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #143D52 s active_shadow_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #007EBF s active_hilight_1",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++@@@@.+++++++@",
+".++++++@+++.+++++++@",
+".++++++@+++.+++++++@",
+".++++++@+++.+++++++@",
+".++++++@....+++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/left-active.xpm b/themes/mofit/left-active.xpm
new file mode 100644
index 000000000..b6637fc72
--- /dev/null
+++ b/themes/mofit/left-active.xpm
@@ -0,0 +1,12 @@
+/* XPM */
+static char * left_active_xpm[] = {
+"5 5 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@"};
diff --git a/themes/mofit/left-inactive.xpm b/themes/mofit/left-inactive.xpm
new file mode 100644
index 000000000..db559d934
--- /dev/null
+++ b/themes/mofit/left-inactive.xpm
@@ -0,0 +1,12 @@
+/* XPM */
+static char * left_inactive_xpm[] = {
+"5 5 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@"};
diff --git a/themes/mofit/maximize-active.xpm b/themes/mofit/maximize-active.xpm
new file mode 100644
index 000000000..13875933d
--- /dev/null
+++ b/themes/mofit/maximize-active.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * maximize_active_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".+++..........@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.@@@@@@@@@@++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/maximize-inactive.xpm b/themes/mofit/maximize-inactive.xpm
new file mode 100644
index 000000000..f4fa861b7
--- /dev/null
+++ b/themes/mofit/maximize-inactive.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * maximize_inactive_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".+++..........@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.+++++++++@++++@",
+".+++.@@@@@@@@@@++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/maximize-pressed.xpm b/themes/mofit/maximize-pressed.xpm
new file mode 100644
index 000000000..8b4f5cf24
--- /dev/null
+++ b/themes/mofit/maximize-pressed.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * maximize_pressed_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #143D52 s active_shadow_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #007EBF s active_hilight_1",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".+++@@@@@@@@@@.++++@",
+".+++@+++++++++.++++@",
+".+++@+++++++++.++++@",
+".+++@+++++++++.++++@",
+".+++@+++++++++.++++@",
+".+++@+++++++++.++++@",
+".+++@+++++++++.++++@",
+".+++@+++++++++.++++@",
+".+++@+++++++++.++++@",
+".+++@+++++++++.++++@",
+".+++@..........++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/menu-active.xpm b/themes/mofit/menu-active.xpm
new file mode 100644
index 000000000..5260d4be4
--- /dev/null
+++ b/themes/mofit/menu-active.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * menu_active_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++............@+++@",
+".++.+++++++++++@+++@",
+".++.+++++++++++@+++@",
+".++.+++++++++++@+++@",
+".++.@@@@@@@@@@@@+++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/menu-inactive.xpm b/themes/mofit/menu-inactive.xpm
new file mode 100644
index 000000000..55fb7551c
--- /dev/null
+++ b/themes/mofit/menu-inactive.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * menu_inactive_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++............@+++@",
+".++.+++++++++++@+++@",
+".++.+++++++++++@+++@",
+".++.+++++++++++@+++@",
+".++.@@@@@@@@@@@@+++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/menu-pressed.xpm b/themes/mofit/menu-pressed.xpm
new file mode 100644
index 000000000..40476e23e
--- /dev/null
+++ b/themes/mofit/menu-pressed.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * menu_pressed_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #143D52 s active_shadow_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #007EBF s active_hilight_1",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++@@@@@@@@@@@@.+++@",
+".++@+++++++++++.+++@",
+".++@+++++++++++.+++@",
+".++@+++++++++++.+++@",
+".++@............+++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/right-active.xpm b/themes/mofit/right-active.xpm
new file mode 100644
index 000000000..0c3d53efb
--- /dev/null
+++ b/themes/mofit/right-active.xpm
@@ -0,0 +1,12 @@
+/* XPM */
+static char * right_active_xpm[] = {
+"5 5 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+".++@@",
+".++@@",
+".++@@",
+".++@@",
+".++@@"};
diff --git a/themes/mofit/right-inactive.xpm b/themes/mofit/right-inactive.xpm
new file mode 100644
index 000000000..bff70055e
--- /dev/null
+++ b/themes/mofit/right-inactive.xpm
@@ -0,0 +1,12 @@
+/* XPM */
+static char * right_inactive_xpm[] = {
+"5 5 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+".++@@",
+".++@@",
+".++@@",
+".++@@",
+".++@@"};
diff --git a/themes/mofit/shade-active.xpm b/themes/mofit/shade-active.xpm
new file mode 100644
index 000000000..b88c9a161
--- /dev/null
+++ b/themes/mofit/shade-active.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * shade_active_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++............@+++@",
+".++.+++++++++++@+++@",
+".++@@@@@@@@@@@@@+++@",
+".+++++++.+@++++++++@",
+".++++++.+++@+++++++@",
+".+++++.+++++@++++++@",
+".++++.@@+++@@@+++++@",
+".++++++.+++@+++++++@",
+".++++++.+++@+++++++@",
+".++++++.+++@+++++++@",
+".++++++.@@@@+++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/shade-inactive.xpm b/themes/mofit/shade-inactive.xpm
new file mode 100644
index 000000000..b3e4af07b
--- /dev/null
+++ b/themes/mofit/shade-inactive.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * shade_inactive_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++............@+++@",
+".++.+++++++++++@+++@",
+".++@@@@@@@@@@@@@+++@",
+".+++++++.+@++++++++@",
+".++++++.+++@+++++++@",
+".+++++.+++++@++++++@",
+".++++.@@+++@@@+++++@",
+".++++++.+++@+++++++@",
+".++++++.+++@+++++++@",
+".++++++.+++@+++++++@",
+".++++++.@@@@+++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/shade-pressed.xpm b/themes/mofit/shade-pressed.xpm
new file mode 100644
index 000000000..72424c8a6
--- /dev/null
+++ b/themes/mofit/shade-pressed.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * shade_pressed_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #143D52 s active_shadow_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #007EBF s active_hilight_1",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++@@@@@@@@@@@@.+++@",
+".++@+++++++++++.+++@",
+".++.............+++@",
+".+++++++@+.++++++++@",
+".++++++@+++.+++++++@",
+".+++++@+++++.++++++@",
+".++++@..+++...+++++@",
+".++++++@+++.+++++++@",
+".++++++@+++.+++++++@",
+".++++++@+++.+++++++@",
+".++++++@....+++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/stick-active.xpm b/themes/mofit/stick-active.xpm
new file mode 100644
index 000000000..242ba1b21
--- /dev/null
+++ b/themes/mofit/stick-active.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * stick_active_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++........@+++++@",
+".++++.+++++++@+++++@",
+".++++.+++++++@+++++@",
+".++++.@@@+@@@@+++++@",
+".+++++++.+@++++++++@",
+".+++++++.+@++++++++@",
+".+++++++.+@++++++++@",
+".+++++++.+@++++++++@",
+".+++++++.+@++++++++@",
+".+++++++.+@++++++++@",
+".+++++++.@@++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/stick-inactive.xpm b/themes/mofit/stick-inactive.xpm
new file mode 100644
index 000000000..2b776fb53
--- /dev/null
+++ b/themes/mofit/stick-inactive.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * stick_inactive_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++........@+++++@",
+".++++.+++++++@+++++@",
+".++++.+++++++@+++++@",
+".++++.@@@+@@@@+++++@",
+".+++++++.+@++++++++@",
+".+++++++.+@++++++++@",
+".+++++++.+@++++++++@",
+".+++++++.+@++++++++@",
+".+++++++.+@++++++++@",
+".+++++++.+@++++++++@",
+".+++++++.@@++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/stick-pressed.xpm b/themes/mofit/stick-pressed.xpm
new file mode 100644
index 000000000..3b03cd639
--- /dev/null
+++ b/themes/mofit/stick-pressed.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * stick_pressed_xpm[] = {
+"20 25 4 1",
+" 	c None",
+".	c #143D52 s active_shadow_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #007EBF s active_hilight_1",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"                    ",
+"....................",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++@@@@@@@@.+++++@",
+".++++@+++++++.+++++@",
+".++++@+++++++.+++++@",
+".++++@...+....+++++@",
+".+++++++@+.++++++++@",
+".+++++++@+.++++++++@",
+".+++++++@+.++++++++@",
+".+++++++@+.++++++++@",
+".+++++++@+.++++++++@",
+".+++++++@+.++++++++@",
+".+++++++@..++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".++++++++++++++++++@",
+".@@@@@@@@@@@@@@@@@@@"};
diff --git a/themes/mofit/themerc b/themes/mofit/themerc
new file mode 100644
index 000000000..5cbd13ae5
--- /dev/null
+++ b/themes/mofit/themerc
@@ -0,0 +1,6 @@
+full_width_title=true
+button_offset=0
+button_spacing=0
+button_layout=O|HM
+title_alignment=center
+title_vertical_offset=5
diff --git a/themes/mofit/title-1-active.xpm b/themes/mofit/title-1-active.xpm
new file mode 100644
index 000000000..cdde63936
--- /dev/null
+++ b/themes/mofit/title-1-active.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * title_1_active_xpm[] = {
+"5 25 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+".....",
+".....",
+"+++++",
+"+++++",
+"@@@@@",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++"};
diff --git a/themes/mofit/title-1-inactive.xpm b/themes/mofit/title-1-inactive.xpm
new file mode 100644
index 000000000..95a3c184f
--- /dev/null
+++ b/themes/mofit/title-1-inactive.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * title_1_inactive_xpm[] = {
+"5 25 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+".....",
+".....",
+"+++++",
+"+++++",
+"@@@@@",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++"};
diff --git a/themes/mofit/title-2-active.xpm b/themes/mofit/title-2-active.xpm
new file mode 100644
index 000000000..df56f1ded
--- /dev/null
+++ b/themes/mofit/title-2-active.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * title_2_active_xpm[] = {
+"5 25 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+".....",
+".....",
+"+++++",
+"+++++",
+"@@@@@",
+".....",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".@@@@"};
diff --git a/themes/mofit/title-2-inactive.xpm b/themes/mofit/title-2-inactive.xpm
new file mode 100644
index 000000000..122ffd619
--- /dev/null
+++ b/themes/mofit/title-2-inactive.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * title_2_inactive_xpm[] = {
+"5 25 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+".....",
+".....",
+"+++++",
+"+++++",
+"@@@@@",
+".....",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".++++",
+".@@@@"};
diff --git a/themes/mofit/title-3-active.xpm b/themes/mofit/title-3-active.xpm
new file mode 100644
index 000000000..24e507f39
--- /dev/null
+++ b/themes/mofit/title-3-active.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * title_3_active_xpm[] = {
+"5 25 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+".....",
+".....",
+"+++++",
+"+++++",
+"@@@@@",
+".....",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"@@@@@"};
diff --git a/themes/mofit/title-3-inactive.xpm b/themes/mofit/title-3-inactive.xpm
new file mode 100644
index 000000000..b20963dcf
--- /dev/null
+++ b/themes/mofit/title-3-inactive.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * title_3_inactive_xpm[] = {
+"5 25 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+".....",
+".....",
+"+++++",
+"+++++",
+"@@@@@",
+".....",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"@@@@@"};
diff --git a/themes/mofit/title-4-active.xpm b/themes/mofit/title-4-active.xpm
new file mode 100644
index 000000000..68d5424c0
--- /dev/null
+++ b/themes/mofit/title-4-active.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * title_4_active_xpm[] = {
+"5 25 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+".....",
+".....",
+"+++++",
+"+++++",
+"@@@@@",
+".....",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"@@@@@"};
diff --git a/themes/mofit/title-4-inactive.xpm b/themes/mofit/title-4-inactive.xpm
new file mode 100644
index 000000000..1899878e0
--- /dev/null
+++ b/themes/mofit/title-4-inactive.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * title_4_inactive_xpm[] = {
+"5 25 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+".....",
+".....",
+"+++++",
+"+++++",
+"@@@@@",
+".....",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"++++@",
+"@@@@@"};
diff --git a/themes/mofit/title-5-active.xpm b/themes/mofit/title-5-active.xpm
new file mode 100644
index 000000000..cb9e637c3
--- /dev/null
+++ b/themes/mofit/title-5-active.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * title_5_active_xpm[] = {
+"5 25 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+".....",
+".....",
+"+++++",
+"+++++",
+"@@@@@",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++"};
diff --git a/themes/mofit/title-5-inactive.xpm b/themes/mofit/title-5-inactive.xpm
new file mode 100644
index 000000000..4b4f47e10
--- /dev/null
+++ b/themes/mofit/title-5-inactive.xpm
@@ -0,0 +1,32 @@
+/* XPM */
+static char * title_5_inactive_xpm[] = {
+"5 25 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+".....",
+".....",
+"+++++",
+"+++++",
+"@@@@@",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++",
+"+++++"};
diff --git a/themes/mofit/top-left-active.xpm b/themes/mofit/top-left-active.xpm
new file mode 100644
index 000000000..d5933abc9
--- /dev/null
+++ b/themes/mofit/top-left-active.xpm
@@ -0,0 +1,33 @@
+/* XPM */
+static char * top_left_active_xpm[] = {
+"5 26 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #0A5E89 s active_color_1",
+"@	c #143D52 s active_shadow_1",
+".....",
+".....",
+"..+++",
+"..+++",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+".@@@@",
+"....@"};
diff --git a/themes/mofit/top-left-inactive.xpm b/themes/mofit/top-left-inactive.xpm
new file mode 100644
index 000000000..6477be716
--- /dev/null
+++ b/themes/mofit/top-left-inactive.xpm
@@ -0,0 +1,33 @@
+/* XPM */
+static char * top_left_inactive_xpm[] = {
+"5 26 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #CCCCC7 s inactive_color_2",
+"@	c #919189 s inactive_shadow_2",
+".....",
+".....",
+"..+++",
+"..+++",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+"..++@",
+".@@@@",
+"....@"};
diff --git a/themes/mofit/top-right-active.xpm b/themes/mofit/top-right-active.xpm
new file mode 100644
index 000000000..13e69b36b
--- /dev/null
+++ b/themes/mofit/top-right-active.xpm
@@ -0,0 +1,33 @@
+/* XPM */
+static char * top_right_active_xpm[] = {
+"5 26 4 1",
+" 	c None",
+".	c #007EBF s active_hilight_1",
+"+	c #143D52 s active_shadow_1",
+"@	c #0A5E89 s active_color_1",
+".....",
+"....+",
+"@@@++",
+"@@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".++++",
+"....+"};
diff --git a/themes/mofit/top-right-inactive.xpm b/themes/mofit/top-right-inactive.xpm
new file mode 100644
index 000000000..d665ba2b3
--- /dev/null
+++ b/themes/mofit/top-right-inactive.xpm
@@ -0,0 +1,33 @@
+/* XPM */
+static char * top_right_inactive_xpm[] = {
+"5 26 4 1",
+" 	c None",
+".	c #FFFFFF s inactive_hilight_2",
+"+	c #919189 s inactive_shadow_2",
+"@	c #CCCCC7 s inactive_color_2",
+".....",
+"....+",
+"@@@++",
+"@@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".@@++",
+".++++",
+"....+"};
-- 
GitLab